uvc_input_terminal Struct Reference

Representation of the interface that brings data into the UVC device. More...

`#include <libuvc.h>`

## Data Fields

uint8_t | bTerminalID
| Index of the terminal within the device.
enum uvc_it_type | wTerminalType
| Type of terminal (e.g., camera)
uint64_t | bmControls
| Camera controls (meaning of bits given in {uvc_ct_ctrl_selector})

## Detailed Description

Representation of the interface that brings data into the UVC device.

The documentation for this struct was generated from the following file:

- libuvc.h